Log in

Log In Back

The default User Id = ‘S’ and Password = ‘S’.

You can change our password from this screen. The systems ask twice for new password.

We strongly recommended you not to change this user id and passwords till you are not friendly using security system.

To Change Password Click On Change Password & Type New Password in New Password Column & Verify It.

Back


Purchase

Book Close Back

To close current financial year & create new financial year we recommended to use this procedure. From this procedure you can transfer account & item closing balance to next financial year. This procedure may be used at year end only.


Purchase

Change Year (Current Setup) Back

This screen is used for changing the financial year. if you want to change financial year than select the financial year from drop down list and click ok to change financial year. If next year is now seen in drop down list box then close the first book to create new financial year.


Purchase

Recalculate Account Balance Back

To calculate all account entry this procedure is used. When you change or add account opening balance or when you delete or modify any transaction we are recommended to do this procedure. If you get any difference in account balance or if you want to process recalculate outstanding balance before it do the procedure.


Purchase

Recalculate Stock Balance Back

To calculate all item transaction this procedure is used. When you change or add opening stock or when you delete or modify any transaction, than you are recommended to do this procedure. If you get any difference in stock balance then you can follow this procedure.


Purchase

Backup Back

To take current data backup in selected location this screen is used. To take backup select backup location give folder name where you want to save data and click save to take backup on selected location. Backup will take all financial years data in one file.


Account Master

  • How Can I Add Supplier Account ?

  • How Can I Add Customer Account ?

  • How Can I Add Bank Account ?

  • How Can I Add Expenses Account ?

  • How Can I Add Karigar Account ?

  • How Can I Modify An Account ?

  • How Can I Delete An Account ?


Account Master

Account Group Master

  • How Can I Add New Account Group ?

  • How Can I Modify Account Group ?

  • How Can I Delete Account Group ?


Account Master

Account Label Back

You can print address label from this report. For e.g.:- sundry creditors, sundry debtors.


Item Master

  • How Can I Add Gold Item ?

  • How Can I Add Silver Item ?

  • How Can I Add Diamond Item ?

  • How Can I Add Fixed Price Item ?

  • How Can I Modify An Item ?

  • How Can I Delete An Item ?


Item Master

Item Group Master

  • How Can I Add Item Group ?

  • How Can I Delete Item Group ?


Item Master

Item Sub Group Master

  • How Can I Add New Item Sub Group ?

  • How Can I Modify Item Sub Group Master ?

  • How Can I Delete Item Sub Group ?


Item Master

Caret Master Back


Item Master

Rate Master Back

Here You Can Update Daily Sale & Purchase Rate.


Item Master

Trading Master

  • How Can I Create New Item Trading ?

  • How Can I Delete Item Trading ?


Item Master

Narration Master

  • How Can I Add New Narration Master ?

  • How Can I Delete Narration Master ?


Item Master

Account Opening Stock

  • How Can I Add Account Opening Stock ?

  • How Can I Delete Account Opening Stock ?


Item Master

Item Opening Stock Back


Purchase

  • How Can I Add Purchase RD Bill ?

  • How Can I Paid Payment to Supplier in Purchase RD Bill ?

  • How Can I Add Silver Purchase Bill ?

  • How Can I Add Purchase URD Bill ?

  • How Can I Paid Payment in Purchase URD Bill ?

  • How Can I Delete An Purchase Bill ?


Sale

  • How Can I Add Cash Sale Bill ?

  • How Can I Add Credit Sale Bill ?

  • How Can I Add Discount In Cash or Credit Sale Bill ?

  • How Can I Enter Received Cash Amount In Sale Bill ?

  • How Can I Enter Received Cheque Amount In Sale Bill ?

  • How Can I Enter Credit Card Received Amount In Sale Bill ?

  • How Can I Sale Item Against Advance Scheme Mode ?

  • How Can I Sale Order Item with Old Gold Jama in Order Form ?

  • How Can I Sale Order Item With Customer Advance Jama ?

  • How Can I Sale Order Item With Customer Purchase Adjust ?

  • How Can I Delete a Sale Bill ?


Sale

Order

  • How Can I Take Customer Order for New Item ?

  • How Can I Receive Cash In Oder Form ?

  • How Can I Receive Old Gold In Order Form ?

  • How Can I Take Customer Order For Label Item ?

  • How Can I Delete Order Form ?


Item Master

Stock Transfer (Counter to Counter)

  • How Can I Make Entry of Stock Transfer from Owner to Label Counter ?

  • How Can I Make Entry of Stock Transfer from Label Counter to Salesman Counter ?

  • How Can I Delete Entry of Stock Transfer Counter to Counter ?


Purchase

Purchase Return Back


Purchase

Sale Return Back


Sale

Nave Voucher

  • How Can I Add Nave Voucher Entry ?

  • How Can I Add Nave Voucher Entry for Label Item ?

  • How Can I Delete Nave Voucher Entry ?


Jama Voucher

  • How Can I Add Jama Voucher ?

  • How Can I Delete Jama Voucher ?


Sale

Jangad

  • How Can I Make Nave Jangad Entry ?

  • How Can I Make Jama Jangad Entry ?

  • How Can I Delete Nave Jangad Entry ?

  • How Can I Delete Jama Jangad Entry ?


Cash

Cash & Bank

  • How Can I Paid Cash Payment to Party or Account ?

  • How Can I Paid Payment by Cheque to Party or Account ?

  • How Can I Receive Payment by Cash of a Party or Account ?

  • How Can I Receive Payment by Cheque of a Party or Account ?

  • How Can I Withdrawal Cash From Bank ?

  • How Can I Deposit Cash in Bank ?

  • How Can I Receive Advance Amount in Cash of a Party Against Sale Any Item ?

  • How Can I Receive Advance Amount in Cheque of a Party Against Sale Any Item ?

  • How Can I Receive Cash Advance of a Party Against a Scheme (Bhishi) for a Time (Year) ?

  • How Can I Receive Cheque Advance of a Party Against a Scheme (Bhishi) for a Time (Year) ?

  • How Can I Paid Cash Payment for Expenses ?

  • How Can I Paid Cheque Payment for Expenses ?

  • How Can I Transfer Cash from Bank to Bank ?

  • How Can I Delete An Cash Voucher ?

  • How Can I Delete An Bank Voucher ?


Sale

Journal Voucher

  • How Can I Make Journal Voucher Entry ?

  • How Can I Delete Journal Voucher Entry ?


Item Master

Barcode Label Print

  • How Can I Print Barcode of An GOLD Item ?

  • How Can I Print Barcode of An SILVER Item ?

  • How Can I Print Barcode of An DIAMOND Item ?

  • How Can I Print Barcode of An FIX PRICE Item ?

  • How Can I Delete Item Barcode ?


Item Master

Barcode Label Print Lotwise Back


Item Master

Sale Register Back


Item Master

Purchase Register Back


Item Master

Sale Purchase Summery Back


Item Master

Vat Register Back


Item Master

Nave Register Back


Item Master

Jama Register Back


Item Master

Order Report Back


Item Master

Purchase Return Register Back


Item Master

Sale Return Register Back


Item Master

Jangad Report Back


Item Master

Day Book Back


Item Master

Cash Book Back


Item Master

Bank Book Back


Item Master

Journal Register Back


Item Master

General Ledger Back


Item Master

Group wise General Ledger Back


Item Master

Depreciation Report Back


Item Master

Trial Balance Back


Item Master

Trading Account Back


Item Master

Profit & Loss Back


Item Master

Balance Sheet Back


Item Master

Tally Transfer Back


Item Master

Stock Report Barcode Back


Item Master

Barcode Stock Details Report Back


Item Master

Transfer/Sale Stock (Barcode) Back


Item Master

Barcode Stock Summery Back


Item Master

Item Category Ledger (GS 11, GS 12) Back


Item Master

Item Ledger Back


Item Master

Stock Summery Back


Item Master

Item Stock Summery Back


Item Master

Item Location Stock Summery Back


Item Master

Account Stock Ledger Back


Item Master

Account Stock Summery Back


Item Master

Ghat / Alloy Report Back


Item Master

Trading A/c Ledger Back


Item Master

Stock Trading A/c Back


Item Master

Company Back


Item Master

User Profile

  • How Can I Add User Account ?

  • How Can I Modify User Account ?

  • How Can I Delete User Account ?


Item Master

User Security Setup Back


Register System

Register System Back

System > Register System

This is a JewellPlus registration screen. To register your system in “Prompt Computer Services” which is giving you one of the registration key. To enter new in this screen your system will be registered till you can use JewellPlus as an evaluation version.Even after registration you must get new key from “Prompt Computer Services” periodically to update system.

To register new key this screen is used.

Register System: Software Registration information

Enter New Key received from “Prompt Computer Services” and press "OK" button to register.


Item Master

Compact Repair Database Back


Shortcut Keys

Shortcut Keys Back

To open Entry Menu

Ctrl + M | Account Master
Ctrl + I | Item Master
Ctrl + P | Purchase
Ctrl + S | Sale
Ctrl + G | General Ledger
Ctrl + O | Order
Ctrl + L | Label Print
Ctrl + F | Find
Ctrl + Del | Delete Row

To open Screen

F2 | Cash & Bank
F5 | Refresh
F6 | Day Book
F7 | Cash Book
F8 | Bank Book
F9 | Trial Balance
F10 | Trading Account
F11 | Profit & Loss
F12 | Balance Sheet

To open Menu

Alt + F | File
Alt + O | Tools
Alt + M | Master
Alt + T | Transaction
Alt + A | Account Reports
Alt + R | Stock & Other Report
Alt + W | Windows
Alt + S | System

Shortcut keys in entry screen

Ctrl + Enter | Save Transaction [OK]
Esc | Cancel / Exit from screen [Exit/Cancel]
Enter | Next column
Shift + Tab | Previous column
Up arrow | Previous column
Down arrow | Next column
Shift F1 | Change Year


Training for Printer Installation

Training for Printer Installation Back

In windows XP

Details of Printer Installation in windows XP

We can give some tips to install printer easily. You can install printer with usage this tips & get print of bill & Report.

For That

1. Click on start button on desktop. You can get a small screen. In this screen click on Printer & Faxes.

2. When you click on Printer & Faxes, you can get next screen. In this screen you can click on add printer for new printer installation.

3. When you click on add printer, you can get add printer wizard screen. In this screen click on next button.

4. When you click on next button you can get local printer & network printer selection screen. If your printer attaches with current machine then click on local printer & if printer attach with different machine & you want install it on your machine then click on network printer. After selecting printer click on next button.

5. After click on next you can get printer port selection screen. You can see LPT1 port by default in this screen. Here you can select suitable port for printer & click on next button.

6. After selecting printer port you can get manufacturers & printers selection screens. Here you can select printer manufacturer company name like Epson & Printer name like Epson FX-80 or Epson FX-1050. After select company & printer name click on next button.

7. If selected printer already available on your machine then select keep existing driver or select replace existing driver in this screen. After select option click on next button

8. After click on next button you can get printer name screen. Here you can set printer name like bill or report or any other. After set printer name click on next button. Here you set printer as default printer.

9. After select printer as default & click on next you can reach printer sharing screen. Here you can share printer to another machine. Here you can set sharing name for printer. If you are single user then select “do not share this printer” & click on next button.

10. After click on next button you can get printer test page screen. If you want to get printer test page then select yes. No is by default shown by system. Click on Finish button.

11. After click on next button you can get completing the add printer wizard screen. Here you can click on finish button.

12. After click on finish button system will automatically down files which was required for printer installation.

13. After installing printer you want set printer page size as per your paper or as per your print like 6 x 1. For that click on file from toolbar & click on server properties.

14. After click on server properties you can get next screen. Here you can set page size as you required. First click on create new form. Then type form name like 6x1. There after you can set height & width as per shown in screen. After type page size click on save form & click on apply & ok. Here you can add different page size like 10x12, 10x8 etc.

15. To add page size in selected printer, clicks right click on printer logo. You can get small screen. In this screen click on properties menu.

16. After click on properties you can get printer properties screen. Here you can click on general menu. Click on printer preferences. In next screen you can click on advance button. In next screen select page size in page size menu. After that click on ok & apply & ok button.

In Advance option you can set graphics print quality for better print like 120x72 dots per inch.

17. After select page in general menu click on advance menu for select page size. After click on advance menu, click on printing defaults button. After that click on advance button & set page size as per shown. After that click on ok & apply & ok button. Here you can set graphics print quality option like upper screen.

18. After select page size in advance menu click on last menu device setting. Here you can add paper size in tractor feed option, manual feed option & sheet feed option. After selecting page size click on apply & ok button.

Tips: - If you want print bill from software then you need to install proper printer first & set page size like (10x8, 10x 6 etc.). Set bill name for that printer.

If want print a report then set printer size like 10x12.


RetailPlus 2

JewellPlus

JewellPlus 2.7 B5

Prompt Computer Services
457/458, Shivdarshan, Gultekdi,
Market Yard Road
Pune 411037. (Mah)
INDIA

Visit us at: www.retailplusindia.com

Email to: info@retailplusindia.com


Account Master

Account Master (Bank) Back


Account Master

Account Master (Customer) Back


Account Master

Delete Account Master Back


Account Master

Account Master (Expenses) Back


Account Master

Add Account Group Master Back


Account Master

Delete Account Group Master Back


Account Master

Modify Account Group Master Back


Account Master

Account Master (Karigar) Back


Account Master

Modify Account Master Back


Item Master

Add Account Opening Stock Back

Here you can add all account opening stock.


Item Master

Delete Account Opening Stock Back


Account Master

Account Master (Supplier) Back


Item Master

Add Item Group Back


Item Master

Delete Item Group Back


Item Master

Delete Item Master Back


Item Master

Item Master (Diamond) Back


Item Master

Item Master (Fix Price Item) Back


Item Master

Item Master (Gold) Back


Item Master

Modify Item Master Back


Item Master

Item Master (Silver) Back


Item Master

Add Item Sub Group Back


Item Master

Delete Item Sub Group Back


Item Master

Modify Item Sub Group Back


Item Master

Add Narration Back


Item Master

Delete Narration Back


Item Master

Trading Master Back

Here You Can Create New Item Trading.


Item Master

Delete Trading Master Back


Item Master

Add User Profile Back


Item Master

Delete User Profile Back


Item Master

Modify User Profile Back


Item Master

Amount Transfer from Bank to Bank Back


Item Master

Delete Barcode Label Print Back


Item Master

Barcode Label Print (Diamond Item) Back


Item Master

Barcode Label Print (Fix Price Item) Back


Item Master

Barcode Label Print (Gold Item) Back


Item Master

Barcode Label Print (Silver Item) Back


Item Master

Cash Advance Receipt Back


Item Master

Customer Advance*** In Cash (Scheme) Back


Item Master

Cash Deposit In Bank Back


Item Master

Cash Payment to Expenses Back


Item Master

Cash Payment Back


Item Master

Cash Receipt Back


Item Master

Cash Withdrawal From Bank Back


Item Master

Cheque/Bank Advance Receipt Back


Item Master

Customer Advance*** In Cheque/Bank (Scheme) Back


Item Master

Cheque/Bank Payment to Expenses Back


Item Master

Cheque/Bank Payment Back


Item Master

Cheque/Bank Receipt Back


Item Master

Delete Entry of Bank Voucher Back


Item Master

Delete Entry of Cash Voucher Back


Sale

Delete Jama Jangad Entry Back


Sale

Delete Journal Voucher Back


Sale

Delete Nave Jangad Entry Back


Sale

Jama Jangad Back


Sale

Add Jama Voucher Back


Sale

Delete Jama Voucher Back


Sale

Add Journal Voucher Back


Sale

Nave Jangad Back


Sale

Add Nave Voucher Back


Sale

Delete Nave Voucher Back


Sale

Nave Voucher for Label Item Back


Sale

Delete Order Back


Sale

Order of Label Item Back


Sale

Add Order (New Item) Back


Sale

Order with Customer Advance Jama Back


Sale

Order with Old Gold Jama Back


Purchase

Delete Purchase Voucher Back


Purchase

Purchase RD (Credit) Back


Purchase

Purchase RD with Payment Back


Purchase

Purchase Silver RD Back


Purchase

Purchase URD Back


Purchase

Purchase URD with Payment Back


Sale

Cash Sale Back


Sale

Credit Sale Back


Sale

Sale with Credit Card Receipt Back


Sale

Delete Sale Voucher Back


Sale

Sale Order Item with Cash Advance Jama Back


Sale

Order Sale With Old Gold Jama Back


Sale

Sale Order Item with Purchase Voucher Adjust Back


Sale

Sale with Advance Scheme Receipt Back


Sale

Sale with Receipt (Cash) Back


Sale

Sale with Receipt (Cheque) Back


Sale

Sale with Discount Back


Item Master

Delete Stock Transfer (Counter to Counter) Back


Item Master

Stock Transfer (Label to Salesman) Back


Item Master

Stock Transfer (Owner to Label Counter) Back